## golang-github-hashicorp-go-memdb 0.0~git20160301.0.98f52f5

=== debian/changelog ===
golang-github-hashicorp-go-memdb (0.0~git20160301.0.98f52f5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Wed, 17 Aug 2016 11:30:29 +1000

golang-github-hashicorp-go-memdb (0.0~git20160301.0.98f52f5-1) unstable; urgency=medium

  * Initial release (Closes: #816822).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 01:14:37 +1100
