## golang-github-hashicorp-go-memdb 0.0~git20180224.1289e7ff

=== debian/changelog ===
golang-github-hashicorp-go-memdb (0.0~git20180224.1289e7ff-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 26 Jun 2018 15:57:19 +1000
