=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-hashicorp-go-memdb
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-immutable-radix-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/hashicorp/go-memdb
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-memdb.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-memdb.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-memdb
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-memdb.git
 XS-Go-Import-Path: github.com/hashicorp/go-memdb
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-go-memdb-dev
 Architecture: all
