## golang-github-hashicorp-go-memdb 1.2.1

=== debian/changelog ===
golang-github-hashicorp-go-memdb (1.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Wrap long lines in changelog entries: 0.0~git20170123.0.c01f56b-2.

  [ Dmitry Smirnov ]
  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0
  * Added "watch" file
  * Build-Depends:
    = golang-github-hashicorp-go-immutable-radix-dev (>= 1.3.0~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 20:07:23 +1100
