=== debian/control ===
Source: golang-github-hashicorp-go-memdb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-immutable-radix-dev (>= 1.3.0~)
Standards-Version: 4.5.0
Homepage: https://github.com/hashicorp/go-memdb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-memdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-memdb.git
XS-Go-Import-Path: github.com/hashicorp/go-memdb
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-hashicorp-go-memdb-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-go-immutable-radix-dev (>= 1.3.0~)
Description: in-memory database built on immutable radix trees
 Implementation of a simple in-memory database built on immutable radix
 trees. The database provides Atomicity, Consistency and Isolation from
 ACID. Being that it is in-memory, it does not provide durability. The
 database is instantiated with a schema that specifies the tables and
 indicies that exist and allows transactions to be executed.
